{
  "questions": [
    {
      "randomize": true,
      "question": {
        "type": 0,
        "questionValue": "Select candidate name."
      },
      "answers": {
        "type": 0,
        "answersValue": [
          {
            "answer": "George Boosh",
            "description": "The dude with the crazy stare"
          },
          {
            "answer": "Antonio Banderass",
            "description": "the Espanic actor"
          },
          {
            "answer": "Michael Jakson",
            "description": "the first black white singer"
          }
        ]
      }
    },
    {
      "randomize": true,
      "question": {
        "type": 0,
        "questionValue": "Select candidate picture."
      },
      "answers": {
        "type": 2,
        "answersValue": [
          {
            "answer": "/images/GeorgeBush.png",
            "description": "George Boosh image."
          },
          {
            "answer": "/images/MichaelJackson.png",
             "description": "Michael Jakson image."
          },
          {
            "answer": "/images/AntonioBanderass.png",
            "description": "Antonio Banderass image."
          },
          {
            "answer": "/images/AntonioBanderass.png",
            "description": "Antonio Banderass image."
          }
        ]
      }
    }
  ]
}